﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleEShop.Low", "ConsoleEShop.Low\ConsoleEShop.Low.csproj", "{B09884C4-80B5-45AD-8500-CF67A616FD56}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleEShop.Middle", "ConsoleEShop.Middle\ConsoleEShop.Middle.csproj", "{110D84D8-B1C4-4014-89CC-5C3D658239D3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleEShop.Advanced", "ConsoleEShop.Advanced\ConsoleEShop.Advanced.csproj", "{725F2C57-A4EC-4FC0-906F-545FD5B05E34}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{4E8913A7-C0EE-46F4-AE93-6ADC7B298BE7}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "tests", "tests", "{428B17CE-6B8E-4AF7-A618-7028F23C687F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleEShop.Low.Tests", "ConsoleEShop.Low.Tests\ConsoleEShop.Low.Tests.csproj", "{64D5DACB-0A9F-4244-BC30-9A36ED502135}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleEShop.Middle.Tests", "ConsoleEShop.Middle.Tests\ConsoleEShop.Middle.Tests.csproj", "{D986AFA0-2774-4761-99FD-6FD93A1C8DC3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleEShop.Advances.Tests", "ConsoleEShop.Advances.Tests\ConsoleEShop.Advances.Tests.csproj", "{CBF6E46A-A532-4C83-8D10-DDE47EE03DFB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B09884C4-80B5-45AD-8500-CF67A616FD56}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B09884C4-80B5-45AD-8500-CF67A616FD56}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B09884C4-80B5-45AD-8500-CF67A616FD56}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B09884C4-80B5-45AD-8500-CF67A616FD56}.Release|Any CPU.Build.0 = Release|Any CPU
		{110D84D8-B1C4-4014-89CC-5C3D658239D3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{110D84D8-B1C4-4014-89CC-5C3D658239D3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{110D84D8-B1C4-4014-89CC-5C3D658239D3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{110D84D8-B1C4-4014-89CC-5C3D658239D3}.Release|Any CPU.Build.0 = Release|Any CPU
		{725F2C57-A4EC-4FC0-906F-545FD5B05E34}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{725F2C57-A4EC-4FC0-906F-545FD5B05E34}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{725F2C57-A4EC-4FC0-906F-545FD5B05E34}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{725F2C57-A4EC-4FC0-906F-545FD5B05E34}.Release|Any CPU.Build.0 = Release|Any CPU
		{64D5DACB-0A9F-4244-BC30-9A36ED502135}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{64D5DACB-0A9F-4244-BC30-9A36ED502135}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{64D5DACB-0A9F-4244-BC30-9A36ED502135}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{64D5DACB-0A9F-4244-BC30-9A36ED502135}.Release|Any CPU.Build.0 = Release|Any CPU
		{D986AFA0-2774-4761-99FD-6FD93A1C8DC3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D986AFA0-2774-4761-99FD-6FD93A1C8DC3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D986AFA0-2774-4761-99FD-6FD93A1C8DC3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D986AFA0-2774-4761-99FD-6FD93A1C8DC3}.Release|Any CPU.Build.0 = Release|Any CPU
		{CBF6E46A-A532-4C83-8D10-DDE47EE03DFB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CBF6E46A-A532-4C83-8D10-DDE47EE03DFB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CBF6E46A-A532-4C83-8D10-DDE47EE03DFB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CBF6E46A-A532-4C83-8D10-DDE47EE03DFB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{725F2C57-A4EC-4FC0-906F-545FD5B05E34} = {4E8913A7-C0EE-46F4-AE93-6ADC7B298BE7}
		{B09884C4-80B5-45AD-8500-CF67A616FD56} = {4E8913A7-C0EE-46F4-AE93-6ADC7B298BE7}
		{110D84D8-B1C4-4014-89CC-5C3D658239D3} = {4E8913A7-C0EE-46F4-AE93-6ADC7B298BE7}
		{64D5DACB-0A9F-4244-BC30-9A36ED502135} = {428B17CE-6B8E-4AF7-A618-7028F23C687F}
		{D986AFA0-2774-4761-99FD-6FD93A1C8DC3} = {428B17CE-6B8E-4AF7-A618-7028F23C687F}
		{CBF6E46A-A532-4C83-8D10-DDE47EE03DFB} = {428B17CE-6B8E-4AF7-A618-7028F23C687F}
	EndGlobalSection
EndGlobal
